/* integratedpri */
html { width: 100%; height: auto; margin: 0; padding: 0; text-align: center; background: /* url('../images/bg.png') repeat-x top */ #000000; /* background-attachment: fixed; */ }
body { font-family: Helvetica, sans-serif; font-size: 13px; margin: 0; padding: 0; }

a:link { text-decoration: underline; color: #ff7f00; }
a:visited { text-decoration: underline; color: #ff7f00; }
a:hover { text-decoration: none; color: #ff7f00; }

form { margin: 0; padding: 0; }
input.bg { border: solid 1px #aaa; height: 20px; }
textarea.bg { border: solid 1px #aaa; }
input.name, input.phone, input.email, textarea.message { width: 270px; }

img { border: none; }

h1,h2,h3,h4,h5,h6, div.logo, div.tfn { text-align: left; text-shadow: none; }

strong { font-weight: bold; }

h1 { margin: 0; padding: 0 0 5px 0; font-size: 20px; font-weight: 100; letter-spacing: 0; color:#ff7f00; }
h2 { margin: 0; padding: 10px 0; font-size: 18px; font-weight: normal; color: #000; }
h4 { font-size: 16px; font-weight: normal; margin: 0; padding: 5px 0; }

p { margin: 0 2px; padding: 12px 0; line-height: 18px; }
p.pgimg { margin: 25px auto; padding: 0; text-align: center; }
p.left { float: left; }
p.bbb { text-align: center; padding-bottom: 0;}

ul { text-align: left; }
li { margin: 5px 0; }

hr { margin: 15px 5px; border: 0; color: #555; background-color: #333; height: 1px; text-align: left; }

table { border-collapse: collapse; }
tr { text-align: left; }
th { padding: 5px; border-bottom: solid 1px #ccc; }
td.nobr { white-space: nowrap; }
td.submit { text-align: center; }

.hi0 { background: url('../images/cover-white-reallylo.png'); }
.hi1 { background: url('../images/cover-white-lo.png'); }
.hi2 { background: url('../images/cover-white-hi.png'); }
.lo1 { background: url('../images/cover-black-lo.png'); }
.lo2 { background: url('../images/cover-black-hi.png'); }

.ten { padding: 10px; }

div.googlemap { width: auto; margin: auto; padding: 20px; /* background: url('../images/state-map.png'); */ }
#map_canvas { margin: auto; border: solid 5px #fff; border-radius: 4px; box-shadow: 0 0 20px #111; }

div.title h1, div.page div.box { width: 950px; }
div.page div.box2 { width: 1010px; }
div.title h1, div.page div.box, div.page div.box2 { box-shadow: 0 5px 10px #111; }

div.title { background: url('../images/cover-white-reallylo.png'); }
div.title h1 { margin: auto; padding: 15px 30px; color: #fff; font-size: 23px; }
div.title h1 { background: url('../images/h1.png') no-repeat left center; border-left: solid 1px #252524; border-right: solid 1px #252524; }

div.page, div.page3, div.page h2 { color: #fff; font-weight: 100; }
div.page, div.page3 { background: url('../images/cover-white-loest.png'); box-shadow: 0 0 10px #111;  }
div.page div.box { margin: auto; border-left: solid 1px #555; border-right: solid 1px #555; }
div.page div.box2 { margin: auto; border-left: solid 1px #555; border-right: solid 1px #282828; }
div.page div.box { background: url('../images/cover-white-loest.png'); }
div.page div.box2 { background: url('../images/cover-black-lo.png'); }

div.page2, div.page3 { width: 1000px; height: auto; margin: 0 auto 0 auto; padding: 0; box-shadow: none; }
div.page3 { background: url('../images/cover-black-lo.png'); }

div.mainwhite { padding: 30px; background: #fff; color: #111; box-shadow: inset 0 0 10px #aaa; }

div.header { background: url('../images/header.png') repeat-x top; box-shadow: 0 10px 10px #000; }

div.logo { margin: 15px auto 10px 20px; width: 53px; height: 56px; background: url('../images/logo.png') no-repeat #ff7f00; }
div.logo-text { text-align: left; width: auto; margin: 0; padding: 25px 12px 15px 0; font-weight: 100; white-space: nowrap; }
div.logo-text h1 { font-size: 28px; margin: 0; padding: 0; font-weight: 100; letter-spacing: -1px; line-height: 20px; }
div.logo-text h1 a { display: block; text-decoration: none; font-weight: 700; text-shadow: #111 1px 1px 1px; color: #fff; }
div.logo-text h1 span { font-size: 12px; color: #ccc; letter-spacing: 0; padding: 0 0 0 3px; }

div.fo { float: right; margin: 15px 30px auto auto; width: 300px; height: 60px; }
div.fo p { padding: 0; }

div.tfn { color: #fff; width: 500px; height: auto; margin: 0 0 0 auto; padding: 0; text-align: right; float: right; }
div.tfn { font-size: 22px; line-height: 15px; font-weight: 200; color: #ff7f00; }
div.tfn p { float: right; margin: 0 10px 0 0; padding: 0; }
div.tfn span { letter-spacing: 0; padding: 0 0 0 3px; font-weight: 100; color: #fff; }

div.banner { float: right; width: 350px; float: right; margin: 10px 0; }
div.phone { float: right; width: 150px; height: auto; margin: 30px auto 10px auto; padding: 0 0 18px 30px; font-size: 20px; color: #ff7700; }
div.phone span.small { font-size: 11px; color: #555; display: block; }

div.menutop, div.splash, div.box, div.box2, div.box3, div.box4, div.gq, div.carriers, div.boxsm1, div.boxsm2, div.boxsm3, div.boxsm4 { box-shadow: none; }
div.carriers, div.splash, div.gq, div.mainwhite { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
div.menutop, div.splash, div.box, div.box2, div.box3, div.box4 { text-align: left; }
div.box3, div.box4, div.carriers { background: #fff; }

div.testimonials { width: auto; font-size: 13px; color: #ccc; }
div.testimonials p { padding: 5px; 0; }
div.testimonials p.sig { text-align: right; }

div.boxsm1, div.boxsm2, div.boxsm3, div.boxsm4 { width: 200px; height: 150px; padding: 10px; }
div.boxsm1 { margin: 0 10px 10px 35px; }
div.boxsm2 { float: right; margin: 0 3px 10px 35px; }
div.boxsm3 { float: right; margin: 0 3px 10px 10px; }
div.boxsm4 { float: right; margin: 0 35px 10px 10px; }

div.boxsm1b, div.boxsm2b, div.boxsm3b, div.boxsm4b { width: 232px; height: 125px; margin: 0; padding: 0; border-left: solid 1px #aaa; }
div.boxsm1b p, div.boxsm2b p, div.boxsm3b p, div.boxsm4b p { padding: 5px 10px; }
div.boxsm1b img, div.boxsm2b img, div.boxsm3b img, div.boxsm4b img { border: solid 1px #aaa; box-shadow: 0 0 5px #555; }
div.boxsm1b { border: none }
div.boxsm2b, div.boxsm3b, div.boxsm4b { float: right; }
div.boxsm1b h2, div.boxsm2b h2, div.boxsm3b h2, div.boxsm4b h2 { border-bottom: solid 1px #aaa; background: url('../images/h2-geo.png') no-repeat left center #eee; color: #000; padding: 10px 5px 10px 30px; width: auto; text-shadow: none; }
div.boxsm1b h2 { -webkit-border-top-left-radius: 7px; -moz-border-radius-topleft: 7px; border-top-left-radius: 7px; }
div.boxsm4b h2 { -webkit-border-top-right-radius: 7px; -moz-border-radius-topright: 7px; border-top-right-radius: 7px; }

div.boxr { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
div.boxr { margin: auto auto 10px auto; padding: 10px; }
div.boxr { background: url('../images/cover-white-reallylo.png'); }

div.menutop { padding: 0; background: url('../images/menutop2.png') repeat-x center #bf5f00; }
div.menutop p { width: 982px; margin: auto; padding: 15px; text-align: right; font-size: 15px; background: url('../images/cover-black-lo.png'); }
div.menutop a { display: inline; padding: 8px 15px; }
div.menutop a:link { text-decoration: none; color: #fff; }
div.menutop a:visited { text-decoration: none; color: #fff; }
div.menutop a:hover { text-decoration: underline; color: #fff; }
div.menutop span.active { padding-left: 14px; background: url('../images/menutopa.png') no-repeat left center; }

div.supersplash { margin: auto; padding: 0; }
div.supersplash { border-bottom: solid 1px #252524; box-shadow: 0 10px 10px #000; }
div.supersplash div.page2 { width: 1010px; margin: 10px auto; height: 340px; }
div.supersplash div.page2 div.gq { margin-right: 20px; }

div.supersplash2 { margin: auto; padding: 0; width: 1050px; }
div.supersplash2 { border-bottom: solid 1px #252524; box-shadow: 0 10px 10px #000; }
div.supersplash2 div.page2 { width: 1010px; margin: 10px auto; height: 340px; }
div.supersplash2 div.page2 div.gq { margin-right: 20px; }

div.splash, div.gq { margin: 0; padding: 0; height: 338px; }

div.splash { width: 700px; float: left; color: #ff7f00; }
div.splash { font-size: 16px; font-weight: 100; line-height: 25px; }
/* div.splash { background: url('../images/splash2.png') no-repeat right bottom; } */
div.splash h1 { text-align: left; margin: 20px 0 0 0; font-size: 22px; color: #fff; text-shadow: 1px 1px 1px #000; font-weight: 400; }
div.splash h1 { background: url('../images/arrow.png') no-repeat left center; padding: 15px 0 15px 60px; }
div.splash p.slogo { margin: 25px 0 0 40px; padding: 0; width: auto; }
div.splash p.vsq { margin: -30px 0 0 40px; padding: 0; width: auto; }
div.splash p.tstm { width: 370px; margin: 0 0 0 60px; padding: 10px 0 5px 0; font-style: italic; font-size: 18px; font-weight: 400; }
div.splash p.sign { width: 390px; margin: 0; padding: 5px 0 10px 0; color: #fff; font-size: 14px; text-align: right; font-style: normal; }
div.splash span.img { float: left; margin: 0 auto 0 0; }
div.splash span.txt { float: right; margin: 12px 0 0 auto; color: #777; }

div.gq { width: 260px; float: right; }
div.gq { border: solid 1px #ccc; }
div.gq { background: url('../images/gq.png') no-repeat top #ff7f00; }
div.gq h2 { margin: 0 0 0 7px; padding: 15px 0 15px 15px; background: url('../images/h2b.png') no-repeat left center; text-align: center; border: none; color: #fff; }
div.gq h3 { margin: 0 0 10px 0; padding: 7px 10px; text-align: center; border: none; background: url('../images/cover-black-lo.png') #ff7f00; color: #fff; font-size: 15px; font-weight: normal; line-height: 12px; }
div.gq h3 span { font-size: 11px; }
div.gq p.privacy { font-size: 11px; padding: 0 15px 10px 10px; text-align: right; }  
div.gq p.privacy a { color: #fff; }

div.contact { margin: 0; padding: 25px; }

div.speedtest, div.fastquote { text-align: center; margin: 20px; padding: 20px; }
div.speedtest { border: solid 1px #111; background: #333; box-shadow: 0 0 10px #aaa; }
div.fastquote { box-shadow: 0 0 5px #aaa; }

div.box { padding: 30px; }

/* LEFTSIDE RIGHTSIDE */
div.mainright, div.mainright2, div.mainleft, div.mainleft2 { text-align: left; min-height: 650px; background: url('../images/cover-white-loest.png'); }
div.leftside img, div.rightside img { margin: auto; opacity: 0.6; }

div.mainleft input.bg, div.mainright input.bg, div.mainleft textarea.bg, div.mainright textarea.bg { background: url('../images/cover-white-lower.png'); box-shadow: 0 0 5px #111; }
div.mainleft input.bg, div.mainright input.bg, div.mainleft textarea.bg, div.mainright textarea.bg { font-size: 14px; font-weight: 100; color: #111; }
div.mainleft input.bg, div.mainright input.bg, div.mainleft textarea.bg, div.mainright textarea.bg { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
div.mainleft input.bg, div.mainright input.bg { height: 30px; }

div.leftside, div.leftside2 { float: left; }
div.rightside, div.rightside2 { float: right; }

div.leftside, div.rightside, div.leftside2, div.rightside2 { width: 240px; color: #777; font-weight: 100; }
div.leftside, div.rightside { padding: 30px; }
div.leftside2, div.rightside2 { padding: 30px 20px; }
div.mainleft, div.mainright { width: 655px; padding: 25px; }

div.rightside div.testimonials { margin: 0; }
div.rightside2 div.testimonials { margin: 0 20px 0 0; }

div.mainleft, div.leftside { margin: 0 auto 0 0; }
div.mainright, div.rightside { margin: 0 0 0 auto; }

div.carriers { box-shadow: 0 0 3px #333; width: auto; margin: auto auto 10px auto; padding: 10px; vertical-align: middle; text-align: center; }
div.carriers img { display: inline; max-height: 30px; margin: 0 20px; vertical-align: middle; }
div.carriers a { text-decoration: none; }

/*
div.carriers { margin: 0; padding: 5px 15px; vertical-align: middle; }
div.carriers img { display: inline; margin: 0 10px; vertical-align: middle; }

div.footer { width: 1000px; margin: auto auto 10px auto; padding: 10px 0; color: #fff; font-size: 12px; text-align: center; }
div.footer h1 { color: #fff; text-shadow: #111 1px 1px 1px; font-weight: normal; text-align: center; font-size: 18px; }
div.footer p.menu a { display: inline; padding: 0 15px; }
div.footer p.menu a:link { color: #fff; }
div.footer p.menu a:visited { color: #fff; }
div.footer p.menu a:hover { color: #fff; }
div.footer p.copyright img { display: inline; margin: 0; }
div.footer p.copyright span.fright { margin: 0 0 0 15px; vertical-align: center; vertical-align: top; }
div.footer p.copyright span.fright a { color: #fff; text-decoration: none; margin: 0; padding: 0; vertical-align: top; }
*/

div.footer { width: 1000px; margin: auto; padding: 20px 0; color: #555; font-size: 12px; font-weight: 100; text-align: center; }
div.footer h1 { color: #fff; text-shadow: none; font-weight: normal; text-align: center; font-size: 18px; }
div.footer p { padding: 5px; }
div.footer p.menu a { display: inline; padding: 0 15px; }
div.footer p.menu a:link { color: #555; }
div.footer p.menu a:visited { color: #555; }
div.footer p.menu a:hover { color: #ff7f00; }
div.footer p.copyright img { display: inline; margin: 0; }
div.footer p.copyright span.fright { margin: 0 0 0 15px; vertical-align: center; vertical-align: top; }
div.footer p.copyright span.fright a { color: #555; text-decoration: none; margin: 0; padding: 0; vertical-align: top; }

table.carriers td { border: solid 1px #ddd; padding: 3px; text-align: center; width: 20%; height: 80px; }

table.social { width: auto; float: right; margin: 10px 0 15px 0; opacity: 0.8; }
table.social td { width: auto; padding: 0 10px 0 0; }
table.social .fb-like { width: 96px; }

social2 { width: 96%; margin: auto auto auto 90px; }
table.social2 td { padding: 0; width: 120px; }                 
table.social2 td.print { background: url('../images/print.gif') no-repeat left center; padding-left: 20px; }


table.contact { margin: auto; }
table.contact tr { font-size: 11px; }
table.contact td { padding: 3px 5px; }

table.geoquote_index { border-collapse: collapse; margin: auto; width: 220px; }
table.geoquote_index h2, div.saveology h2, div.saveology-res h2 { font-weight: normal; margin: 0 0 5px 0; font-size: 16px; color: #111; border-bottom: solid 1px #555; white-space: nowrap; }
table.geoquote_index h2 { background: url('../images/h2a.png') no-repeat left center; padding: 10px 0 10px 30px; }
table.geoquote_index tr { font-size: 100%; color: #bf5f00; font-size: 11px; }
table.geoquote_index th { background: none; font-size: 15px; } 
table.geoquote_index td { padding: 2px 0; }
table.geoquote_index td.phone { padding: 4px 2px 2px 20px; background: url('../images/icon-phone2.png') no-repeat left center; }
table.geoquote_index td.scode { background: url('../images/cover-white-hi.png'); }
table.geoquote_index td.submit { text-align: center; }
table.geoquote_index input, table.geoquote_index select { font-size: 11px; }
table.geoquote_index input.a, table.geoquote_index input.b, table.geoquote_index input.c, table.geoquote_index input.d, table.geoquote_index select { background: url('../images/cover-white-lo.png') #ff7f00; }
table.geoquote_index input.a, table.geoquote_index input.b, table.geoquote_index input.c, table.geoquote_index input.d { border: solid 1px #bf5f00; height: 25px; color: #bf5f00; }
table.geoquote_index input.a, table.geoquote_index input.b, table.geoquote_index input.c, table.geoquote_index input.d { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
table.geoquote_index input.a { width: 107px; }
table.geoquote_index input.b { width: 222px; }
table.geoquote_index input.c { width: 30px; margin: 0 2px; }
table.geoquote_index input.d { width: 40px; margin: 0 0 0 2px; }
table.geoquote_index textarea.notes { border: solid 1px #888; height: 40px; }
table.geoquote_index table.geoin td { padding: 0 2px; }
table.geoquote_index table.geoin td input { border: solid 1px #888; height: 20px; width: 50px; }
table.geoquote_index table.geoin td.pad-r { padding-right: 10px; }
table.geoquote_index table.geoin input.e { width: 65px; border: solid 1px #888; }
table.geoquote_index input.submit { width: 226px; background: url('../images/submit.png') repeat-x; font-size: 13px; }
table.geoquote_index input.submit { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: solid 1px #bf5f00; height: 28px; box-shadow: 0 0 4px #111; }

table.list td { padding: 2px 5px; }
table.list td.submit { text-align: center; }

table.GeoContact { margin: 0 auto; width: 220px; }
table.GeoContact tr { font-size: 11px; }
table.GeoContact td { padding: 2px; }
table.GeoContact select.services { width: 225px; }
table.GeoContact input.fname, table.contact2 input.lname { width: 105px; }
table.GeoContact input.businessname, table.contact2 input.email { width: 220px; }
table.GeoContact td.phone { padding: 2px 0 2px 20px; background: url('../images/icon-phone2.png') no-repeat left center; }
table.GeoContact td.code, table.contact2 td.submit { text-align: center; }
table.GeoContact table.cin { margin: 0 0 0 auto; }
table.GeoContact table.cin td { padding: 0; }
table.GeoContact table.cin a:link { color: #111; }
table.GeoContact td.submit { text-align: center; }

.nobg { background: none; }
.white { background: #fff; }
.bd-left-dotted { border-left: dotted 1px #aaa; }
.bd-right-dotted { border-right: dotted 1px #aaa; }
.bd-left-solid { border-left: solid 1px #ccc; }
.none { margin: 0; padding: 0; line-height: 0; }

h3.carriers-top { margin: 0; padding: 0; background: url('../images/cover-black-lo.png'); color: #fff; text-align: center; }

div.carriers-wrap { width: auto; margin: auto; padding: 10px 0; background: url('../images/cover-white-hi.png'); box-shadow: inset 0 5px 15px #555; }

div.carriers-top { width: auto; margin: auto; padding: 10px; vertical-align: middle; text-align: center; background: #fff; /* box-shadow: inset 0 0 20px #555; */ }
div.carriers-top { border: none; }
div.carriers-top img { display: inline; max-height: 25px; margin: 0 20px; vertical-align: middle; z-index: -100; }   
div.carriers-top a { text-decoration: none; }
div.carriers-top div.bbb { width: 60px; height: auto; float: right; margin: auto; padding: 0 115px 0 85px; }



